# Generated by Django 2.2.16 on 2020-10-24 13:15

import django.contrib.gis.db.models.fields
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('post_info', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='POI',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=512)),
                ('coords', django.contrib.gis.db.models.fields.PointField(geography=True, srid=4326)),
                ('related_address', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='post_info.Address')),
            ],
        ),
    ]
